Bug 1675653 - pesign: FTBFS in Fedora rawhide/f30
Summary: pesign: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pesign
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:26 UTC by Fedora Release Engineering
Modified: 2019-08-08 16:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 16:17:17 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:26 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:26 UTC, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2019-02-11 21:26 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:26:42 UTC
pesign failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32443816


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix pesign at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
pesign will be orphaned. Before branching of Fedora 31,
pesign will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:26:44 UTC
Created attachment 1531989 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:26:46 UTC
Created attachment 1531990 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:26:47 UTC
Created attachment 1531991 [details]
state.log

Comment 4 Zbigniew Jędrzejewski-Szmek 2019-03-06 09:35:09 UTC
I pushed a fix to dist-git. Please build the package.

Comment 5 Fedora Release Engineering 2019-08-08 16:17:17 UTC
The package was retired.


Note You need to log in before you can comment on or make changes to this bug.